/* MIDDLE COLUMN FEATURE
===============================================*/
h1, h2, h3, p, span, a, div, li {font-family: 'roboto Condensed',san-serif}
body {margin:0;font-size:100%;overflow-x:hidden;overflow-y:scroll;}
iframe {width:100% !important;}

body::-webkit-scrollbar {width: .8em;}
body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);}
body::-webkit-scrollbar-thumb {background-color: #ddd;outline: 1px solid #bbb;}

#bites-contain {margin:0 auto;width:99%;overflow-x:hidden;}
#bites-contain img {border:1px solid #ddd;}
#bites-contain a {color:#333;text-decoration:none;}
#bites-contain p {margin:0;}

#bites {width: 100%;font-size: 100%;margin:0;overflow-y: scroll;color: #333;overflow-x:hidden;}
#bites[type=text] {}
#bites[type=link] {cursor:pointer;}
#bites[type=sm-img] {}
#bites[type=lg-img] {}

#bites-intro {font-size: 1em;font-weight:400;color: #FFF;background: #595959;padding: .2em .4em;width: 260px;margin:0;}

.bites {border-bottom:1px solid #ddd;padding:10px 2%;width:96%;background:#fff;overflow-x:hidden;}
.bites:hover {background:#cfe0ee;}
.bites:last-of-type {border:0;}
.bites .fa {color:#39709f;color: #39709f;padding: 10px 0 0 7px;}

.bites-source {font-size:.9em;color:#97918f;padding:10px 0 0 0;float:left;}
.bites-text {font-size:.8em;line-height:1.4em;}
.bites-link {text-decoration:underline;color:#39709f;}
.bites-hed {font-size:1em;}

.bites-time {display:inline;font-size:.65em;color:#aaa;clear:both;width:100%;}
.bites-time p {padding:0 0 5px 0;}

.bites-limg {margin:10px 0;width: 100%;}

.bites-simg {width:30%;max-width:75px;margin:0 2% 10px 2%;float:right;}

